powered by Jive Software

Upgrading Wildfire 3.1.1 to 3.2 then Openfire

I need to upgrade our Wildfire 3.1.1 installation to Openfire, but reading the user guides it seems to say that I first need to upgrade to Wildfire 3.2 - this is fine but where can I download the Wildfire 3.2 installion package as the only download I can see is the most recent version of Openfire?

Thanks for any advice.

I hope that you did find the link - I did update http://wiki.igniterealtime.org/display/WILDFIRE/WildfireUpgradeGuide with the needed links.